Support » Plugin: WPtouch » WP doesn't prompt for 1.9.7 upgrade (version numbering problem?)

  • I was just reviewing my sites and reading the recent report by Checkmarx regarding the security of the top 50 WP plugins, and although their article was redacted so that the still vulnerable plugins were not named, I checked WPTouch to see if it had been updated, or had any comments about new security updates. There was a new version released two days ago (on the 19th), but my sites that use it don’t show that there is a plugin update available.
    Could this be because the version_check process sees version 1.9.41 (the one I have installed) as a higher number than 1.9.7 (the version uploaded two days ago)? I don’t know if a zero was dropped from the end of the version number accidentally at some point (should it be 1.9.70?) or what. but thought I’d better bring this up.

    Thanks for a great plugin!
    Robert

    http://wordpress.org/extend/plugins/wptouch/

  • The topic ‘WP doesn't prompt for 1.9.7 upgrade (version numbering problem?)’ is closed to new replies.